/* .nav-con{
 
} */
.ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  /* background-color: aquamarine; */
  background-color: #333;

  /* position: -webkit-sticky;  */
  /* position: sticky; */
  top: 0;
}

.li {
  float: right;
}
.l{
  float:left;
}

.li button {
  display: block;
  color: white;
  text-align: start;
  border: 1px #007bff solid;
  background-color: #cd853f;
  padding: 10px 30px;
  text-decoration: none;
}

.li button:hover {
  background-color: lightblue;
  color: black;
}

.active {
  /* background-color: #cd853f; */
  display: block;
  color: black;
  text-align: start;
  /* padding: 10px 20px; */
  text-decoration: none;
}
